:root {
    --spacing-card: 15%;
}


html {
    overflow-x: hidden !important;
    overflow-y: visible !important;
}

@keyframes slideUp {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.single-card .quotes-box {
    right: 5vw;
}

.Card {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .single-card .quotes-box {
        right: 9vw;
        bottom: 1vw;
    }
}

.right-border {
    position: relative;
    padding: 0px;
    margin-left: 23px;
}

.right-border::after {
    content: '';
    position: absolute;
    height: 0;
    width: 1px;
    border: 3px solid #ECB24F;
    border-radius: 40px 0 0 0;
    border-right: none;
    border-bottom: none;
    top: -4.5%;
    left: -5%;
    pointer-events: none;
    transition: none;
}

.animated-line-pune1 .img-section:before {
    content: '';
    height: 15px;
    width: 100%;
    background-color: #ECB24F;
    position: absolute;
    bottom: 0;
    left: 0;
}

.topeffect {
    opacity: 0;
    transform: translateY(200px);
}

/* Animate when class is added */
.right-border.animate-border::after {
    animation: drawLine 3s linear forwards;
}

.card-img-top {
    height: 341px;
    object-fit: cover;
}

.connect-box {
    border: 3px solid #0066a1;
    /* blue border */
    border-radius: 15px;
    /* rounded corners */
    background: #fff;
    /* white background */
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.icon-box img {
    width: 50px;
    height: auto;
}

.title-divider {
    border: none;
    border-top: 1px dashed #bbb;
    /* dashed line */
    margin: 0;
}

.Card {
    width: 100%;
}

.history-cards .Card.card_1,
.history-cards .Card.card_5,
.history-cards .Card.card_9 {
    background: #f2fff2;
    border: 1.5vh solid #003366;

}

.card-border {
    position: relative;
    padding: 0;
    border-radius: 15px;
    overflow: hidden;
}

.img-section {
    height: 600px !important;
}




/* .campus-card {
    text-align: center;
}


.image-border {
    display: inline-block;
    padding: 4px;
    border-radius: 18px;
    background: linear-gradient(to bottom right, #f6b23d 50%, #1a4a7c 50%);
}

.image-border img {
    display: block;
    width: 100%;
    height: 586px; 
    object-fit: cover;
    border-radius: 15px;
    background: #fff; 
}


.campus-title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
    color: #1a4a7c;
}


.enrol-link {
    font-weight: 700;
    color: #1a4a7c;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    font-size: 14px;
}

.enrol-link span {
    font-size: 18px;
    margin-left: 5px;
    transition: transform 0.3s ease;
}

.enrol-link:hover span {
    transform: translateX(4px);
}

 */
/* .campus-card {
            text-align: center;
        }

        .campus-image {
            position: relative;
            border-radius: 15px;
            overflow: hidden;
            height: 320px;
            border: 2px solid transparent;
            background:
                linear-gradient(to top left, #1a4a7c 50%, transparent 50%) bottom right/50% 50% no-repeat,
                linear-gradient(to bottom right, #f6b23d 50%, transparent 50%) top left/50% 50% no-repeat;
        }

        .campus-image img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius: 13px;
        } */

.campus-title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 12px;
    color: #1a4a7c;
}

.enrol-link {
    font-weight: 700;
    color: #1a4a7c;
    text-decoration: none;
    font-size: 14px;
}

.enrol-link i {
    margin-left: 5px;
    font-size: 14px;
}

a.text-decoration-none:hover {
    color: #ecb250 !important;
    /* yellow hover */
}

.svg-section {
    height: auto !important;
    width: auto !important;
}

.city-btn-new .svg-section {
    line-height: normal;
}

.city-btn-new .svg-section {
    pointer-events: none;
}

.invert {
    filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
}



@keyframes drawLine {
    0% {
        width: 1px;
        height: 0;
    }

    50% {
        width: 1px;
        height: 67%;
    }

    100% {
        width: 105%;
        height: 105%;
    }

}

@media only screen and (max-width: 1199px) {
    .single-card {
        height: 240px;
        width: 100%;
    }

    .single-card .img-box img {
        height: 100%;
        object-fit: cover;
    }

    .right-border::after {
        left: -8.8%;
    }
    .img-section {
        height: 300px !important;
    }
    
}

@media only screen and (max-width: 768px) {

    .right-border::after {
        left: -10%;
        top: -4.7%;
    }
}

@media only screen and (max-width: 767px) {
    .right-border::after {
        left: -4%;
        top: -4.7%;
    }
}

@media (max-width: 500px) {
    .img-section {
        height: 300px !important;
    }

    .history-cards .Card {
        height: 50vh !important;
    }
}

@media only screen and (max-width: 500px) {
    .right-border::after {
        left: -6%;
    }
}